# typed: strict
# frozen_string_literal: true

class DropBlobEntriesTables < ActiveRecord::Migration[7.2]
  sig { void }
  def up
    64.times.map { |i| drop_table :"blob_entries_p_#{i.to_s.rjust(2, "0")}" }
    drop_table :blob_entries_p
  end
end
